Subject: mp2/cc-pvdz optimization

From: Alessandro Contini <alessandro.contini$at$unimi.it>
Date: Fri, 31 Oct 2003 09:10:25 +0100 (CET)

Hi,
I'm trying to perform a mp2/cc-pvdz optimization using g98, but the job is
readly interrupted. Following is my .com root section and the output with
the error message. I get the same error also when trying to perform a sp
job on a b3lyp/6-31G** geometry.
Does anybody knows what am I doing wrong?

--------------------------------------------
%chk=6_alfa_mp2.chk
%mem=512MB
%nproc=8
#opt mp2/cc-pvdz scf=(tight,direct)

opt 6 alfa mp2/cc-pvdz

0 1

--------------------------------------------

 Range of M.O.s used for correlation:    19   322
 NBasis=   322 NAE=    64 NBE=    64 NFC=    18 NFV=     0
 NROrb=    304 NOA=    46 NOB=    46 NVA=   258 NVB=   258
 Disk-based method using ON**2 memory for 46 occupieds at a time.
 Estimated scratch disk usage=          -1 words.
 Inconsistency from DE2Siz in DoE2D.
 Error termination via Lnk1e in /mcae/g98/l906.exe.
 Job cpu time:  0 days  0 hours  5 minutes 15.8 seconds.
 File lengths (MBytes):  RWF=   56 Int=    0 D2E=    0 Chk=    2 Scr=    1

---------------------------------------------

Any suggestion will be greatly appreciated

Alessandro Contini

Alessandro Contini, Ph.D.
Istituto di Chimica Organica "Alessandro Marchesini"
Universit` degli Studi di Milano, Facolt` di Farmacia
Via Venezian, 21 20133 Milano
Tel. +390250314480 Fax. +390250314476
e-mail alessandro.contini$at$unimi.it